=== debian/changelog ===
ros-one-trac-ik-kinematics-plugin (1.6.6-9jammy.20251023.1451) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- TRACLabs Robotics <robotics@traclabs.com>  Thu, 23 Oct 2025 14:51:49 +0000

ros-one-trac-ik-kinematics-plugin (1.6.6-0jammy) jammy; urgency=high

  * removed bad depends
  * propagated nlopt deps to sat packages
  * Contributors: Stephen Hart

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 05 May 2021 00:00:00 -0000

ros-one-trac-ik-kinematics-plugin (1.6.4-0jammy) jammy; urgency=high



 -- TRACLabs Robotics <robotics@traclabs.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-trac-ik-kinematics-plugin (1.6.2-0jammy) jammy; urgency=high

  * changed package.xmls to format 3
  * switched to non-deprecated function for neotic
  * Contributors: Stephen Hart

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 17 Mar 2021 00:00:00 -0000
