=== debian/control ===
Source: ros-one-trac-ik-kinematics-plugin
Section: misc
Priority: optional
Maintainer: TRACLabs Robotics <robotics@traclabs.com>
Build-Depends: debhelper (>= 9.0.0), libnlopt-cxx-dev, libnlopt-dev, ros-one-catkin, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp, ros-one-tf-conversions, ros-one-trac-ik-lib
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-trac-ik-kinematics-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnlopt-dev, libnlopt0, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp, ros-one-tf-conversions, ros-one-trac-ik-lib
Description: A MoveIt! Kinematics plugin using TRAC-IK
