## ros-one-trac-ik-kinematics-plugin 1.6.6-9jammy.20260128.2144

=== debian/changelog ===
ros-one-trac-ik-kinematics-plugin (1.6.6-9jammy.20260128.2144) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 28 Jan 2026 21:44:30 +0000
