## ros-one-trac-ik-kinematics-plugin 1.6.6-9noble.20251023.1525

=== debian/changelog ===
ros-one-trac-ik-kinematics-plugin (1.6.6-9noble.20251023.1525) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- TRACLabs Robotics <robotics@traclabs.com>  Thu, 23 Oct 2025 15:25:17 +0000

ros-one-trac-ik-kinematics-plugin (1.6.6-0noble) noble; urgency=high

  * removed bad depends
  * propagated nlopt deps to sat packages
  * Contributors: Stephen Hart

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 05 May 2021 00:00:00 -0000

ros-one-trac-ik-kinematics-plugin (1.6.4-0noble) noble; urgency=high



 -- TRACLabs Robotics <robotics@traclabs.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-trac-ik-kinematics-plugin (1.6.2-0noble) noble; urgency=high

  * changed package.xmls to format 3
  * switched to non-deprecated function for neotic
  * Contributors: Stephen Hart

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 17 Mar 2021 00:00:00 -0000
