## ros-one-trac-ik-kinematics-plugin 1.6.6-9noble.20251208.1237

=== debian/changelog ===
ros-one-trac-ik-kinematics-plugin (1.6.6-9noble.20251208.1237) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- TRACLabs Robotics <robotics@traclabs.com>  Mon, 08 Dec 2025 12:37:29 +0000
