## ros-one-trac-ik-kinematics-plugin 1.6.6-9noble.20260128.2155

=== debian/changelog ===
ros-one-trac-ik-kinematics-plugin (1.6.6-9noble.20260128.2155) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- TRACLabs Robotics <robotics@traclabs.com>  Wed, 28 Jan 2026 21:55:30 +0000
